pike.git / src / modules / Perl / perlmod.c

version» Context lines:

pike.git/src/modules/Perl/perlmod.c:1: - /* $Id: perlmod.c,v 1.17 2000/07/07 02:44:07 hubbe Exp $ */ + /* $Id: perlmod.c,v 1.18 2000/07/28 07:14:20 hubbe Exp $ */      #include "builtin_functions.h"   #include "global.h"   #include "svalue.h"   #include "array.h"   #include "stralloc.h"   #include "interpret.h"   #include "module_support.h"   #include "threads.h"   #include "mapping.h"   #include "perl_machine.h"    -  + /* must be included last */ + #include "module_magic.h" +    #ifdef HAVE_PERL      /* #define PERL_560 1 */      #include <EXTERN.h>   #include <perl.h>      #ifdef USE_THREADS   /* #error Threaded Perl not supported. */   #endif